body{
  margin: 5em;
}

ul{  
  padding: 0;
}

li{
  margin-right: 2em;
  margin-top: 1em;
}

main{
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

footer{
  padding-top: 1em;
}

footer > p{
  margin: 0;
}


h1>span{
  display: block;
  color: grey;
  font-style: italic;
}

a{
  font-weight:bolder;
  text-decoration:none;
}

li{
  list-style:none;
}

img{
  height: 1em;
}

footer{
  border-top: solid thick black
}

header{
  border-bottom: solid thin black;
}

h1{
  border-bottom: solid thick black;
}